package kz.com.aman.kassa.bank.permissions;

public interface PermissionsManager {
    void checkPermissions(PermissionsCheckResultHandler handler);
    void onRequestPermissionsResult(int requestCode, String permissions[], int[] grantResults);

    interface PermissionsCheckResultHandler {
        void onPermissionsGranted();
        void onPermissionsDeclined();
    }
}
